.site-header {

}

.hero {
    height: 47em;
}

.hero-overlay{
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height: 100%;
	background: url('../png/sub-overlay.png') no-repeat center center;
	background-size: cover;
}

#pageTitle {
    position: absolute;
    bottom: 0;
    z-index: 1000;
    background-color: rgba(0, 0, 0, 0.3);
}

#pageTitle h1 {
    color: #fff;
    padding: 28px 28px 28px calc((100% - 1000px) / 2);
    font-size: 4em;
    line-height: 1;
    font-weight: 600;
    letter-spacing: .05em;
    text-transform: uppercase;
    margin: 0;
    background: #000;
    float: left;
    height: 97px;

    display: flex;
    display: -webkit-flex;
    -webkit-align-items: center;
    align-items: center;
}

#pageTitle .corner{
    background: url('../png/tagline-corner-bg.png') no-repeat left center;
    height: 97px;
    width: 105px;
    float: left;
}

#content {
    background: #fff;
}

#content > .container {
    min-height: 400px;
    padding-top: 6em;
    padding-bottom: 6em;
    max-width: 1000px;
    width: 100%;
}

#content .cb-header {
    font-weight: 300;
    font-size: 36px;
    letter-spacing: 5px;
}

#content .cb-body {
    line-height: 1.8;
}

/*
#content .cb-body p {
    margin: 40px 0;
}
*/

#content iframe {
    max-width: 100%;
}

#content .cb-body table,
#content .cb-body table tbody,
#content .cb-body table tr,
#content .cb-body table td {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
}

#content .cb-body p a:not(.button):not(.contains-image),
#content .cb-body h2 a,
#content .cb-body h3 a {
    transition: .2s ease-out;
}

#content .cb-body .p_form,
#content .cb-body .p_form .fld_left,
#content .cb-body .p_form .fld_right,
#content .cb-body .p_form .fld input,
#content .cb-body .p_form .fld textarea,
#content .cb-body .p_form .fld select {
    font-family: inherit;
    font-size: inherit;
}

#content .cb-body .p_form .fld_single label {
    line-height: 1em;
}
@media (max-width: 1025){
    #content > .container {
        min-height: 400px;
        padding-top: 6em;
        padding-bottom: 6em;
        max-width: 100%;
        width: 100%;
    }

}

@media (max-width: 768px) {

    .hero {
        height: 30em;
        min-height: 44vh;
    }

    #pageTitle h1 {
        height: 85px;
        font-size: 3em;
        line-height: 1.3;
        width: 100%;
        padding: 0 0 0 25px;
    }

    #pageTitle .corner{
        display: none;
    }
}

@media (max-width: 640px) {

    .site-header {

    }

    .hero {

    }

    #pageTitle h1 {
        font-size: 2em;
    }

    #content > .container {
        padding-top: 2em;
        padding-bottom: 2em;
    }

    #content .cb-column {
        width: 100%;
    }

    #mainContainer .cb-content,
    #content .cb-content2,
    #content .cb-content3 {
        margin: 0;
    }

}